<template>
  <section workflows>
    workflows
  </section>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';
@Component({
  components: {
  },
})
export default class extends Vue {
}
</script>

<style scoped lang="scss">
</style>
